Bug Hunting Session
Bug 59235 - TABLE: Cluttered vertical letters
Summary: TABLE: Cluttered vertical letters
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-11 09:50 UTC by kochnorman
Modified: 2014-09-03 12:05 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the bug (2.34 KB, image/png)
2013-01-11 09:53 UTC, kochnorman
Details
The file (11.10 KB, application/vnd.oasis.opendocument.text)
2013-01-11 09:55 UTC, kochnorman
Details
Mytry (10.42 KB, application/vnd.oasis.opendocument.text)
2013-06-24 15:56 UTC, Jacques Guilleron
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kochnorman 2013-01-11 09:50:51 UTC
Problem description: When opening thie attached file, which I have to use and have no idea how exactly it was created, the vertical "Monday" on the left is reversed and/or cluttered.

Steps to reproduce:
1. Open the Document attached and see the left, vertical text
2. Write any letter in that part and it will be fine after removing it. When saving, closing and re-opening, its cluttered again.

Current behavior: It weirdly clutters the vertical letters

Expected behavior: I expect the text to be correctly displayed, as it does, after I entered something and removed it again             
Operating System: Windows XP
Version: 3.6.4.3 release
Comment 1 kochnorman 2013-01-11 09:53:24 UTC
Created attachment 72845 [details]
Screenshot of the bug

It should display "Montag", but shows "gtantoM", so its not only reversed, but also cluttered.
Comment 2 kochnorman 2013-01-11 09:55:19 UTC
Created attachment 72846 [details]
The file

Sorry if spamming, but it looked like it hasn't attached it the first time.
Comment 3 bfoman (inactive) 2013-06-21 08:00:00 UTC
Checked with:
LO 4.1.0.0.beta2
Build ID: 33224f4f11a05cfad2249e812fcc2975fbb61f6
Windows 7 Professional SP1 64 bit

LO is crashing with this file.
Comment 4 Jacques Guilleron 2013-06-24 15:56:32 UTC
Created attachment 81348 [details]
Mytry
Comment 5 Jacques Guilleron 2013-06-24 16:04:29 UTC
Hi,

Thre's probably something broken. But see in Mytry if you agree.

Have a nice day,

Jacques Guilleron
Comment 6 tommy27 2013-12-28 22:41:38 UTC
I confirm that the attachment 72846 [details] file has weird vertical text either on viewing or editing

tested with 4.1.4.2 under Win7 64bit

attachment 81348 [details] works fine
Comment 7 Jacques Guilleron 2013-12-31 17:39:07 UTC
There's no answer from the submitter since 6 months. I set this report as NOTABUG.

Kind regards,

Jacques
Comment 8 tommy27 2013-12-31 18:36:52 UTC
(In reply to comment #7)
> There's no answer from the submitter since 6 months. I set this report as
> NOTABUG.
> 
> Kind regards,
> 
> Jacques

I do not agree. the test file he submitted had weird look and scrambled text.
We don't know how he come to such a file, so status is NEEDINFO, the we may argue if due to reporter's inactivity it should be labeled as INVALID, but NOTABUG IMHO is not the right label
Comment 9 kochnorman 2013-12-31 19:14:55 UTC
(In reply to comment #7)
> There's no answer from the submitter since 6 months. I set this report as
> NOTABUG.
> 
> Kind regards,
> 
> Jacques

I haven't replied since 6 months because neither the status changed nor the anyone has done anything to resolve this bug or asked more questions.

Sadly, I don't know how this file was created, because I need to take it from a template (that screwed up about 200 papers once because of this bug that was just noticed after printing), but the problem still persists and it should really be fixed.

Btw.: Happy new year's eve.
Comment 10 tommy27 2014-01-01 11:14:22 UTC
(In reply to comment #9)

> 
> ....
> Sadly, I don't know how this file was created, because I need to take it
> from a template (that screwed up about 200 papers once because of this bug
> that was just noticed after printing), but the problem still persists and it
> should really be fixed.

do you have at least the original template? was the text already messed in the template or became corrupted just after saving?

without reproducible steps it would be very hard for developers to understand reasons for the bug and provide a proper fix.
Comment 11 kochnorman 2014-01-01 12:43:07 UTC
(In reply to comment #10)
> (In reply to comment #9)
> 
> > 
> > ....
> > Sadly, I don't know how this file was created, because I need to take it
> > from a template (that screwed up about 200 papers once because of this bug
> > that was just noticed after printing), but the problem still persists and it
> > should really be fixed.
> 
> do you have at least the original template? was the text already messed in
> the template or became corrupted just after saving?
> 
> without reproducible steps it would be very hard for developers to
> understand reasons for the bug and provide a proper fix.

Sadly, I don't. This table was pretty much everything I got. And the text was already messed up in the original template, not just after saving.

The coworker making the original template for this left the company quite a long time ago, sadly, and I cannot ask him anymore.
Comment 12 QA Administrators 2014-08-04 16:17:45 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 13 QA Administrators 2014-09-03 12:05:26 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO